#****************************************************************************
#** 
#**  File     :  /cdimage/units/UEC1901/UEC1901_script.lua 
#**  Author(s):  John Comes, David Tomandl 
#** 
#**  Summary  :  Earth Blacksun, Ver1
#** 
#**  Copyright © 2005 Gas Powered Games, Inc.  All rights reserved.
#****************************************************************************
local TCivilianStructureUnit = import('/lua/terranunits.lua').TCivilianStructureUnit
local TerranWeaponFile = import('/lua/terranweapons.lua')
local TIFCommanderDeathWeapon = TerranWeaponFile.TIFCommanderDeathWeapon

UEC1901 = Class(TCivilianStructureUnit) {
}


TypeClass = UEC1901

